Affected packages

Packages affected by python3 upgrade from 3.7.3-3.fc30 to 3.7.4-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
nodejs-tough-cookie build 2 3 months ago
nodejs-cookie-session build 2 3 months ago
nodejs-fast-levenshtein build 2 3 months ago
python-GridDataFormats build 2 3 months ago
python-parallel-ssh build 2 3 months ago
python-httpretty build 2 3 months ago
ironjacamar build 2 3 months ago
ant build 2 3 months ago
python-tables build 2 3 months ago
jamonapi build 2 3 months ago
python-bz2file build 2 3 months ago
python-os-win build 2 3 months ago
python-txtorcon build 2 3 months ago
ruby build 2 3 months ago
syslinux build 2 3 months ago
llvm build 2 3 months ago
transmission build 2 3 months ago
enki build 2 3 months ago
polymake build 2 3 months ago
librsvg2 build 2 3 months ago
wine-mono build 2 3 months ago
ocrmypdf build 2 3 months ago
chromium build 2 3 months ago
gitg build 2 3 months ago
asv build 2 3 months ago
datanucleus-core build 3 21 days ago
swingx build 3 a month ago
uom-se build 3 a month ago
hibernate build 3 3 months ago
jipijapa build 3 3 months ago
python-cherrypy build 3 3 months ago
codenarc build 3 3 months ago
picketlink-bindings build 3 3 months ago
aries-blueprint-annotation-api build 3 3 months ago
super-csv build 3 3 months ago
aries-quiesce-api build 3 3 months ago
aries-blueprint-cm build 3 3 months ago
aries-quiesce-manager build 3 3 months ago
aries-blueprint-parser build 3 3 months ago
takari-tycho-support build 3 3 months ago
glassfish-hk2 build 3 3 months ago
apache-commons-math build 3 3 months ago
compile-command-annotations build 3 3 months ago
jberet build 3 3 months ago
reflections build 3 3 months ago
mod_perl build 3 3 months ago
gromacs build 3 3 months ago
condor build 3 3 months ago
nodejs-mapnik build 3 3 months ago
InsightToolkit build 3 3 months ago
mingw-qtspell build 3 3 months ago
php-guzzlehttp-guzzle build 4 3 months ago
php-zendframework-zend-math build 4 3 months ago
eclipse-rse build 4 3 months ago
glusterfs-coreutils build 4 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by python3 upgrade from 3.7.3-3.fc30 to 3.7.4-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.